
#general_container, #topnav, #topnav ul li a,  .row4,.row1,#copyright{background-color:#004F7D;}
#topnav ul li a:hover, #topnav ul li a:active{background-color:#004F7D}
#header{margin:0 auto; background-color:#004F7D; padding: 10px 0 ; }
#topnav li.active a{background-color:#004F7D}
#topnav a{font-size:14px}
#logo_principale{height:70px !important; padding-left:5px}
.fl_center a{background-color:#004F7D;}

#copyright img{background-color:white; padding:3px}